using System;

namespace SharpenYourPencil
{
    class Program
    {
        static void Main(string[] args)
        {
            Clown oneClown = new Clown();
            oneClown.Name = "Boffo";
            oneClown.Height = 172;
            oneClown.TalkAboutYourself();      // Mam na imię _______, a mój wzrost w cm to ____.

            Clown anotherClown = new Clown();
            anotherClown.Name = "Biff";
            anotherClown.Height = 180;
            anotherClown.TalkAboutYourself();  // Mam na imię _______, a mój wzrost w cm to ____.

            Clown clown3 = new Clown();
            clown3.Name = anotherClown.Name;
            clown3.Height = oneClown.Height - 3;
            clown3.TalkAboutYourself();        // Mam na imię _______, a mój wzrost w cm to ____.

            anotherClown.Height *= 2;
            anotherClown.TalkAboutYourself();  // Mam na imię _______, a mój wzrost w cm to ____.
        }
    }
}
